Subject: Ticket Assigned - Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 17:22:49 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order Good evening!I just received my order from you.My order number is
6124679810.

I ordered three products.The pajama set is correct while the rest is
wrong.I ordered Davidoff coolwater EAU DE TOILETTE SPRAY for men and
woman.But what you gave me is DEODORANT NATURAL SPRAY.and what is more
disappointing is that I received the other one with the box opened.

I WANT THESE PRODUCTS TO BE REPLACED AS SOON AS POSSIBLE.

I will be waiting for your response.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859713